body {
  margin: 0;
  padding: 0;
  font-family: 'Oxygen',verdana,arial,helvetica,san-serif;
  font-size: 0.9em;
  background-color: #fff;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 6;  
  margin: 0;
  padding: 0.3em;
  background-color: #fff;
  box-shadow: 0 0 0.5em rgba(0,0,0,0.5);
  font-family: 'Anton', sans-serif;
  background-image: url("../images/header-logo.png");
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

.toolbar-fixed header {
  top: 39px;
}

header .site-name a {
  margin: 0;
  padding: 0;
  font-size: 5em;
  line-height: 1em;
  color: rgba(0,0,0,0.3);
  text-transform: uppercase;
  text-decoration: none;
}

header .block-page-title-block h1 {
  margin: 0 0 0.5em 0;
  padding: 0;
  font-size: 3em;
  line-height: 1em;
  color: rgba(0,0,0,1);
}

/*** Navigation Region ***/

nav#block-mainnavigation {
  margin: 0;
  padding: 0.2em 0.5em;
  background-color: rgba(0,0,0,0.1);
}

nav#block-mainnavigation ul.menu {
  margin: 0;
  padding: 0;
  display: flex;
}

nav#block-mainnavigation ul.menu li {
  margin: 0 1em 0 0;
  padding: 0;
}

nav#block-mainnavigation ul.menu a {
  color: #000;
  text-decoration: none;
  font-size: 1em;
}


/*** Main Content Region ***/

main {
  margin: 10em 0 6em 0;
  padding: 1em;
  position: relative;
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-gap: 2em;
}

.toolbar-fixed main {
  margin-top: calc(8em + 39px);
}

a#main-content {
  grid-column-start: 1;
  grid-column-end: 2;
}

.layout-content {
  grid-column-start: 1;
  grid-column-end: 2;
}

aside.layout-sidebar-first {
  grid-column-start: 2;
  grid-column-end: 3;
}

/** Main Content styles **/

h1 {
  margin: 0 0 1em 0;
  padding: 0;
  font-size: 2em;
  font-weight: normal;
}

.view-projects ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1em;
  list-style: none;
  margin: 0;
  padding: 0;
}

.view-projects ul li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.view-projects .views-field-title {
  position: absolute;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  background-color: rgba(255,255,255,0.8);
  margin: 0;
  padding: 0.3em;
  line-height: 1em;
}

.view-projects .views-field-title a {
  display: block;
  margin: 0;
  padding: 0.5em;
  color: #000;
  text-decoration: none;
}

.view-projects .views-field-field-team {
  display: none;
  font-size: 0.9em;
  margin: 0;
  padding: 0em;
  color: #bbb;
  position: absolute;
  bottom: 0em;
  left: 0em;
  width: 100%;
  background-color: rgba(0,0,0,0.8);
}

.view-projects .views-field-field-team .field-content {
  margin: 0;
  padding: 0.5em;
}


.view-projects .views-field-field-photo img {
  max-width: 100%;
  height: auto;
}

/** Project Filters **/

.layout-sidebar-first fieldset {
  margin: 0 0 1em 0;
  padding: 0;
}

.layout-sidebar-first legend {
  margin: 0 0 0.2em 0;
  padding: 0;
  font-family: 'Anton', sans-serif;
  font-size: 2em;
  line-height: 1em;
}

.layout-sidebar-first .form-item-field-team-value {
  display: none;
}


.layout-sidebar-first .button {
  margin: 0 0 0 0;
  padding: 0.5em;
  font-family: 'Anton', sans-serif;
  font-size: 1em;
  background-color: #fff;
  border-width: 2px;
  border-style: solid;
  border-color: rgba(0,0,0,1);
  border-radius: 0.8em;
}

/*** Project Content ***/

.block-views-blockproject-photo-block-3 {
  background-color: #eee;
  border-radius: 1em;
  padding: 1em;
  margin: 0 0 1em 0;
}

#block-views-block-project-photo-block-2 .views-field {
  display: flex;
  margin: 0 0 1em 0;
}

#block-views-block-project-photo-block-2 .views-label {
  display: block;
  font-weight: bold;
  min-width: 150px;
}


/** Slideshow controls **/

#views_slideshow_controls_text_project_photo-block_3 {
  display: grid;
  grid-template-columns: 25px 1fr 25px;
  grid-gap: 2em;
}

#views_slideshow_controls_text_project_photo-block_3 span {
  background-color: #545454;
  width: 25px;
  height: 25px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border-radius: 12px;
}

#views_slideshow_controls_text_previous_project_photo-block_3 {
  background-image: url("../images/arrow-left.png");
}

#views_slideshow_controls_text_next_project_photo-block_3 {
  background-image: url("../images/arrow-right.png");
}

#views_slideshow_controls_text_pause_project_photo-block_3 {
  visibility: hidden;
}

#views_slideshow_controls_text_project_photo-block_3 span a {
  display: block;
  padding-top: 100px;
}

#views_slideshow_slide_counter_project_photo-block_3 {
  position: absolute;
  left: 50%;
  font-size: 0.8em;
  color: #545454;
}

.region-tools-group {
  display: flex;
}

.region-tools-group .block-views {
  flex: 1;
}

.region-tools-group .block-views h2 {
  margin: 0 0 0.2em 0;
}

.region-tools-group .block-views ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.region-tools-group .block-views ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.view-projects .view-footer,
.view-project-list .view-footer {
  padding: 1em 0;
  overflow: hidden;

}

.view-projects .view-footer a,
.view-project-list .view-footer a {
  margin: 0 0 0 0;
  padding: 0.5em;
  font-family: 'Anton', sans-serif;
  font-size: 1em;
  background-color: #fff;
  border-width: 2px;
  border-style: solid;
  border-color: rgba(0,0,0,1);
  border-radius: 0.8em;
  text-decoration: none;
  color: #000;
}

/*** Footer Region ***/

footer {
  position: fixed;
  z-index: 6;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 1em 0;
  font-family: 'Anton', sans-serif;
  background-color: #fff;
  box-shadow: 0 0 0.5em rgba(0,0,0,0.5);
}

footer p {
  margin: 0 0 0 1em;
  font-size: 2em;
  line-height: 1em;
  color: rgba(0,0,0,0.3);
  text-transform: uppercase;
}

footer a {
  text-decoration: none;
  color: rgba(0,0,0,0.3);
}

/*** Admin Styles ***/

/** Tabs **/

nav.tabs {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #ccc;
}

nav.tabs ul {
  margin-bottom: 0;
}

nav.tabs ul li {
  border-radius: 2px 2px 0 0;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #ccc;
}

/** Login Form **/

form.user-login-form,
form.user-register-form {
  margin: 1em;
}

form.user-login-form .form-item input
form.user-register-form .form-item input {
  padding: 0.2em 0.5em; 
  border-radius: 0.5em;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  background-color: #eee;
}

form.user-login-form {
  margin: 1em;
}

form.user-login-form .form-item label,
form.user-register-form .form-item label {
  display: block;
}
